Showroom Mobile Banking - Feature #14203

[The Demo App ] - Need to change Great Eastern word to be SILVER
25 August 2022 10:52 AM - See Liang Lim

Status: Feedback Start date: 25 August 2022
Priority: Normal Due date:

Assignee: See Liang Lim % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Phase: Future Branch Code: showroom-proj-base-i5
Description

1) Need to install the demo app from "https://dev.silverlakemobility.com/release/gerewards/sl/index.php"
2) The App is "Demo-120 (2.18.0.x)"
3) This app is a generic app, and therefore some of existing Great Eastern words had been changed to Silver Rewards

But some were missed
1) See the attached under Me page
2) Change the highlighted to be "Silver"

Hi Dextor, can check the correct version 1st before assigning..It is not the SuperApp version.

History

#1 - 25 August 2022 10:54 AM - Hoo Dextor
- Status changed from New to Assigned

- Assignee changed from Hoo Dextor to chok yee fan

chok, this 1 you help assign, coz last time the demo app's task assign by you, i don't know the detalil

#2 - 04 September 2022 10:39 PM - chok yee fan

- Assignee changed from chok yee fan to Low Dylan

these message return from BE via ws /getSSOUrl

need to change those keyword describe from the bugs

#3 - 04 September 2022 11:53 PM - Low Dylan

- Status changed from Assigned to Resolved

Perform SQL update in GE Reward Demo database below:

update mleb_ereward.properties

set value = replace(value, 'Great Eastern Rewards','Silver Rewards')
where lower(value) like 'Y%great eastern rewards%';

select replace(value, 'Great Eastern','Silverlake') from mleb_ereward.properties where lower(value) like '%great eastern%'
update mleb_ereward.properties

set value = replace(value, 'Great Eastern','Silverlake')

where lower(value) like '%great eastern%';

update mleb_ereward.properties

set value = replace(value, 'Great Rewards','Silver Rewards')

where lower(value) like 'Y%great rewards%';

update mleb_ereward.properties
set value = replace(value, 'GETGREAT','Wellness')
where value like '%GETGREAT%";

update mleb_ereward.properties
set value = replace(value, 'GREAT Dollars','Silver Dollars')
where value like '%GREAT Dollars%';

update mleb_ereward.properties
set value = replace(value, 'greateasternlife.com’,'silverlakemobility.com’)
where value like '%greateasternlife.com%';

update mleb_ereward.properties
set value = replace(value, 'greateastern’,'silverlakemobility’)
where value like '%greateastern%';

#4 - 05 September 2022 05:33 AM - Low Dylan
- Status changed from Resolved to Feedback

- Assignee changed from Low Dylan to See Liang Lim

Can help to check if it has been fixed?

Files
Me Page.jfif 47 KB 25 August 2022 See Liang Lim
